Missing gstreamer and farsight dependencies in pidgin

I am trying to compile pidgin and getting the following error on runing the configure script(see below). This is the newest unstable version of Debian with the 2.6.38-2-686 kernel. It's not clear...

gstreamer appsrc video streaming over the network

I'm trying to use gstreamer appsrc to play video stream over the network. I found good examples...

Count rows by date

Here is what my data frame looks like; Zaman Operasyon Paket 1 2013-01-18 21:39:00 installed linux-api-headers 2 2013-01-18 21:39:00 installed tzdata 3...

Gstreamer AAC -> AAC but changing bitrate

I am new with Gstreamer and I have not found on the web any solution to my problem (I only found how to convert from a certain format to another...). I would like to change the bitrate (from a...

Installing OpenCv with gstreamer and ffmpeg support in Ubuntu 13.04 64bits

I have tried to install OpenCV in Ubuntu 13.04 to use my IP-camera with no success. I made step by step as this tutorial http://www.ozbotz.org/opencv-installation/ but It does not work for me. I...

QMediaPlayer can't open media files

I'm trying to set-up a QVideoWidget in my app, but i get no audio/video. This is how i create the relevant objects: m_player = new QMediaPlayer; m_playlist = new...

Cross-compiling RTI DDS + GStreamer app x86 in x86_64 host (ld fails)

This is my first question here :). I need to compile VideoData in my Archlinux x86_64 system (I can compile it in a Ubuntu 12.04 x86, but it isn't useful for me), but I get some errors from...

cygwin apt-get: command not found

I installed cygwin om windows 7. I also need to install some packages, when I try to use the command- apt-get install gstreamer-dbus-media-service gstreamer-tools gstreamer0.10-alsa...

Debian: dist-upgrade removes gnome and many other stuff

I am (was) running the Debian Sid and faced a major update problem few days ago. It was weekend and I was just going to upgrade stuff, did sudo apt-get update, then sudo apt-get upgrade. Then I...

Removing libcurl3 on Linux Mint

Recently my git started not to work and when I checked the reason, it appears that it's related with libcurl3-gnutls and it's suggested to downgrade it. When I try to install a previous version,...

GStreamer encountered a general stream error in Qt5 raspberry pi

I'm trying to play a video using QtMediaPlayer in Raspberry pi 2 B. The source code is as follows: QMediaPlayer *media; QVideoWidget *video; ... ... media = new QMediaPlayer(parent); video = new...

Gstreamer1.0 missing plugin: decodebin2 in Python code

The following Python code that adds three files to a GES timeline throws up the following error that others have also had: (GError('Your GStreamer installation is missing a plug-in.',),...

gstreamer0.10 video sink without X

My system is composed of: RPi3 Rasbian Jessie Lite gstreamer0.10 with base/good/bad/ugly plugins installed cross-compiled Qt5.6.1 The goal is to use gstreamer as QtMultimedia backend. It works...

GStreamer installation is missing a plug-in

I hope that someone can help with this problem, been searching for a solution for the past 2 days. To describe the problem in short: I'm trying to make a simple qt5.7 application that will stream...

can't delete broken mysql install nor fix dependencies (Kali 2)

In the process of upgrading my Kali2 distrib, I ran into a chicken-and-egg problem. When I try to install something (anything) or even to autoremove, I get this: [email protected]:~$ sudo apt-get...

QtMultimedia on Raspbian

I tried to deploy an application Qt on Raspbian (in raspberry pi 3). Qt Creator 3.2.1 Based on Qt 5.3.2 (GCC 4.9.2, 32 bit) Debuggers: System GDB at /usr/bin/gdb/bin/gdb GDB Compiler:...

GStreamer x264 on Linux (ARM)

Trying to get streaming work with x264 encoding. I am doing some black magic with stitching two images which is known to work: gst-launch-1.0 -e \ v4l2src device=/dev/video0 ! \ ...

Unable to play video Qt5 multimedia ubuntu 16.04

I am trying to use QMediaPlayer class to play videos, but keep getting this error - `GLib-GObject-WARNING **: cannot register existing type 'GstObject' GLib-CRITICAL **: g_once_init_leave:...

Qt Multimedia: Library 'gstreamer' is not defined

I have problem building QtMultimedia with GStreamer: [email protected]:~/sources/qt/build$ /usr/local/Qt-5.12.1/bin/qmake -r GST_VERSION=1.0...